html,body{
margin:0;
background-color:#eeeeee;
}

	
#header { 
background-color:#ffffcc; 
margin-bottom:-0.3em; 
margin-left:0; 
margin-right:0; 
width:768px; 
height: 126px; }
	
div#container {
text-align:left;
background-color:#ffffcc;
}


div#navihaupt {
height:3em;
background-color: #663300;
}

    #homeadr {
    padding-left:0.5em;
    color: #663300;
    font: 0.8em verdana;
    font-weight: bold;
    background-color: #ffffcc;
  }  

  ul#navitop {
    height:2em;
    padding: 0 0.5em 0em 0.5em;
    margin: -0.5em 0 0 0;
    text-align: left;
    background-color: #663300;
  }
  ul#navitop li {
    list-style: none;
    display: inline;
    margin: 0;
    padding: 0;
  }

  ul#navitop a, ul#navitop span {
    float:left;  
    margin: 0 0.2em 0 0.1em;
    padding: 0.5em;
    text-decoration: none;
    color:#ffff99; 
    text-decoration:none;
    border: 0.1em solid #cccccc;
    border-left:0; border-right:0;
    font:0.6em verdana;
    font-weight:bold;
    background-color:#996633;
  }

    
  * html ul#navitop a, * html ul#navitop span {  /* Korrektur fuer IE 5.x */
    width: 8em;
    w\idth: 6em;
  }
  ul#navitop a:hover, ul#navitop span {  
    border-color: white;
    border-left-color: black; border-top-color: black;
    color: white; background-color: #993300;
  }

div#container {
width:48em;
margin:0 auto
}

div#content {
float:right;
width:39em;
padding-top: 1em;
border-right: solid #663300 0.3em;
font-family:Verdana, Arial, Helvetica, Sans-Serif; 
}

div#navileftdiv {
width:8em;
float:left;
margin-top: 1em;
}

    #hauptmenu {
    list-style: none;
    margin: 0 0.2em 0 0.1em;
    padding: 0.2em;
    text-align: left;
    color:#663300;
    background-color:#ffffcc;
    border: 0.1em solid #cccccc;
    border-left:0; border-right:0;
    font:0.6em verdana;
    font-weight:bold;
  }
  
  ul#navileft {
    margin: 0;
    padding: 0em;
    text-align: left;
    background-color: #663300;
  }
  
  ul#navileft li {
    list-style: none;
    margin-bottom:0.2em;
  }

  ul#navileft a {
    display: block;
    margin: 0 0.2em 0 0.1em;
    padding: 0.2em;
    text-decoration: none;
    color:#ffff99; 
    text-decoration:none;
    border: 0.1em solid #cccccc;
    border-left:0; border-right:0;
    font:0.6em verdana;
    font-weight:bold;
    background-color:#996633;
  }
  
ul#navileft a:hover {
border-color: white;
border-left-color: black;
border-top-color: black;
color: white; background-color: #993300;
  }
  
ul#navileft a:active {
border-color: white;
border-left-color: black;
border-top-color: black;
color: #663300;
background-color: #ffffcc;
  }
  
div#navileftsubdiv {
width:8em;
float:left;
margin-top: 0.2em;
}

ul#navileftsub {
margin: 0;
padding: 0em;
text-align: left;
  }
  
ul#navileftsub li {
list-style: none;
margin-bottom:0.2em;
  }

ul#navileftsub a {
display: block;
margin: 0 0 0.3em 0;
text-align: right;
text-decoration:none;
border: 0.1em solid #cccccc;
font:0.6em verdana;
font-weight:bold;
color: #663300;
background-color:#ffcc66;
  }

ul#navileftsub a:link {
color: #663300;
background-color:#ffcc66;
  }

/*
ul#navileftsub a:visited {
color: #990033;
background-color:#ffcc66;
  }
*/

ul#navileftsub a:hover {
border-color: white;
border-left-color: black;
border-top-color: black;
color: #990000;
  }
  
ul#navileftsub a:active {
color:#0066ff;
background-color:#fff;
  }
#search {float:left; clear:left; background-color:#ffff99; color:#000; width:8em; height:auto; margin:0 0 0 0; padding:0.5em 0 0 0; }
#search fieldset{ }
#search a:link { display:inline; color:#0000ff; }
#search a:visited, #search a:hover { display:inline; color:#0000ff; }
#search p { text-indent:0em; font:0.6em verdana; margin-top:0.5em; }

div#footer {
width:100%
}

#footer { width:100%; clear:both; border-top:0.2em solid #663300; background-color:#ffcc00; height:3em; } 
#copy, #top, #mail { float:left; padding:0em; } 
#copy { width:32%; text-align:left; padding-left:0.5em; }
#top { width:33%; text-align:center; text-indent:0em; } 
#mail { width:32%; text-align:right; padding-right:0.5em; }
#footer p { text-indent:0em; font:0.6em verdana; }


#content a { font-family:Verdana, Arial, Helvetica, Sans-Serif; font:0.9em verdana; text-decoration:underline;}
#content a:link { color:#663300; text-decoration:none; }
#content a:visited { color:#663300; text-decoration:underline; } 
#content a:hover { color:#0000ff; text-decoration:underline; }
#content a:active { color:#cc3300; text-decoration:none; }

div.contentimgleft, div.contentimgright, div.contentimgcent { padding: 1em; border-top: 0.2em solid #cc3300; border-right: 0.2em solid #cc3300; border-left: 0.1em solid #cc3300; border-bottom: 0.2em solid #cc3300; background: #eee; }
div.contentimgleft { float:left; margin-top: 0.5em; margin-right: 0.5em; margin-bottom: 0.5em; margin-left: 0.5em;}	
div.contentimgright { float:right; margin-top: 0.5em; margin-right: 0.5em; margin-bottom: 0.5em; margin-left: 0.5em;}		
div.contentimgcent { height:auto; margin-right:auto; margin-left:auto }


.box { width:400px; background-color:#ffff99; color:#000; height:auto; margin-left:auto; margin-right:auto; }

#applet_div { text-align:center; }

h1, h2, h3, h4, h5, h6 { background-color:transparent; font-family:Verdana, Arial Helvetica, Sans-Serif; text-align:left; font-weight:bold; margin: 0; padding-top:0em; padding-bottom:0.2em; }
h1 { font:1.8em verdana; font-weight:bold; text-indent:0em; margin-left:1.5em; color:#800000; } 
h2 { font:1.6em verdana; font-weight:bold; text-indent:0em; margin-left:1.6em; color:#800000; } 
h3 { font:1.4em verdana; font-weight:bold; margin-left:1.7em; color:#800000;}
h4 { font:1.4em verdana; font-weight:bold;color:#000}
h5 { font:1.2em verdana; font-weight:bold; color:#000}
h6 { font:1em verdana; font-weight:bold; color:#000}


p, p.bold, p.bildunt, p.center, p.quelle, table.adre, blockquote { font-family:Verdana, Arial, Helvetica, Sans-Serif; padding-left:0em; margin-left:0em; margin-right:0.5em; }
p { font-size:0.8em; text-indent:1em; }
p.unt { font-size:0.8em; text-indent:1em; text-decoration:underline}
p.noindent { font-size:0.8em; text-indent:0em; }
p.bold { font-size:0.8em; font-weight:bold; text-indent:1em;  }
p.bold09em { font-size:0.9em; font-weight:bold; text-indent:1em; }
p.boldunt { font-size:0.8em; font-weight:bold; text-indent:1em; text-decoration:underline; }
p.bildunt { font:0.7em sans-serif; text-align:center; text-indent:0em; }
p.center { text-align:center; text-indent:0em; }
p.anmerk { font:0.7em verdana; text-indent:0em; font-style:italic; }
p.block { text-indent:0em; font:0.8em sans-serif; font-style:italic; margin-left:2em; }
p.blockcenter { text-indent:0em; text-align:center; font:0.8em sans-serif; font-style:italic; margin-left:2em; }
blockquote { font:1.0em Verdana; font-style:italic; margin-left:2em; }
p.quelle { text-indent:0em; font:0.8em Verdana; font-style:italic; }
p.printhinweis { text-indent:0em; font:0.8em Verdana; font-style:italic; }
cite { font:1.0em sans-serif; font-style:italic; }
q { font:1.0em sans-serif; font-style:italic; }
.quelle { text-indent:0em; font:0.8em Verdana; font-style:italic; }

tr.form { font-family:Verdana, Arial, Helvetica, Sans-Serif; padding-left:0em; margin-left:0em; margin-right:0.5em; font-size:0.8em; text-indent:0em; }


/* Beginn der Formatangaben fuer hochgestellte Zeichen */
.hoch  { vertical-align:super }
/* Ende der Formatangaben fuer hochgestellte Zeichen */


/* Beginn der Formatangaben fuer Trennstriche */
hr.brown { width:80%; background-color:#663300; border-color:#663300; color:#663300; height:0.1em; text-align:left; margin-left: 0; }

hr.shorttop { width:10%; background-color:#663300; border-color:#663300; color:#663300; height:0.1em; text-align:left; margin-left: 0; margin-top: 0.2em; }

hr.shortbot { width:10%; background-color:#663300; border-color:#663300; color:#663300; height:0.1em; text-align:left; margin-left: 0; margin-top: 0.2em; }
/* Ende der Formatangaben fuer Trennstriche */


ul.ungestuft {list-style-type:square; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.8em; }
ul.nodisc {list-style-type:none; margin-left:1.5em; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.8em; }

li.stufe0 {list-style-type:none; list-style-position:outside; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:1em; }
li.stufe1 {list-style-type:square; margin-left:1.0em; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:0.8em; }
li.stufe2 {list-style-type:disc; margin-left:2.0em; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:0.8em; }
li.stufe3 {list-style-type:circle; margin-left:3.0em; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:0.8em; }


caption { margin-top:3em; margin-bottom:1em; font:1.2em verdana; font-weight:bold; color:#000}
th { font:1.2em verdana; font-weight:bold; text-align:center; color:#000; border-bottom-width:0.2em; border-bottom-style:solid; border-bottom-color:#663300; border-right-width:0.2em; border-right-style:solid; border-right-color:#663300; border-left-width:0.2em; border-left-style:solid; border-left-color:#663300} 

td.bottdott  { border-bottom-width:0.2em; border-bottom-style:dotted; border-bottom-color:#663300 }

th.statis { font:0.8em verdana; text-align:center; color:#000; border-bottom-width:0.1em; border-bottom-style:solid; border-bottom-color:#663300; border-right-style:solid; border-right-color:#663300; border-left-style:solid; border-left-color:#663300}

td.small { font:0.8em verdana; vertical-align:top; text-align:left; font-family:Arial, Verdana, Helvetica, Sans-Serif; border-bottom-width:0.2em; border-bottom-style:dotted; border-bottom-color:#663300; border-right-width:0.2em; border-right-style:dotted; border-right-color:#663300}


/* Beginn der Angaben fuer Tabelle ohne, Zellen mit Umrandung (Adressen, Anreise) */
table.adre {empty-cells:show; vertical-align:top; text-align: center; font-family:Arial, Verdana, Helvetica, sans-serif; width:45em; font-size:0.8em; text-indent:0em; margin-left:auto; margin-right:auto; border:0; }
td.rowa  {vertical-align:top; text-align: center; font-family:Arial, Verdana, Helvetica, sans-serif; font-weight:bold; border-bottom-width:0.2em; border-bottom-style:dotted; border-bottom-color:#663300}
td.zelleb1  {width:20em; vertical-align:top; text-align:left; font-family:Arial, Verdana, Helvetica, Sans-Serif; border-bottom-width:0.2em; border-bottom-style:dotted; border-bottom-color:#663300; border-right-width:0.2em; border-right-style:dotted; border-right-color:#663300}
td.zelleb2  {width:20em; vertical-align:top; text-align:left; font-family:Arial, Verdana, Helvetica, Sans-Serif; border-bottom-width:0.2em; border-bottom-style:dotted; border-bottom-color:#663300}
td.zellec1  {width:20em; vertical-align:top; text-align:left; font-family:Arial, Verdana, Helvetica, Sans-Serif; border-right-width:0.2em; border-right-style:dotted; border-right-color:#663300}
td.zellec2  {width:20em; vertical-align:top; text-align:left; font-family:Arial, Verdana, Helvetica, Sans-Serif; }
/* Beginn der Angaben fuer Tabelle ohne, Zellen mit Umrandung (Adressen, Anreise) */


/* Beginn der Angaben fuer Tabelle ohne, Zellen mit Umrandung (Veranstaltungen Tiergarten) */
table.adre {empty-cells:show; vertical-align:top; text-align: center; font-family:Arial, Verdana, Helvetica, sans-serif; width:45em; font-size:0.8em; text-indent:0em; margin-left:auto; margin-right:auto; border:0; }
td.rowa  {vertical-align:top; text-align: center; font-family:Arial, Verdana, Helvetica, sans-serif; font-weight:bold; border-bottom-width:0.2em; border-bottom-style:dotted; border-bottom-color:#663300}
td.zelleb1tier  {width:5em; vertical-align:top; text-align:left; font-family:Arial, Verdana, Helvetica, Sans-Serif; border-bottom-width:0.2em; border-bottom-style:dotted; border-bottom-color:#663300; border-right-width:0.2em; border-right-style:dotted; border-right-color:#663300}
td.zelleb2tier  {width:40em; vertical-align:top; text-align:left; font-family:Arial, Verdana, Helvetica, Sans-Serif; border-bottom-width:0.2em; border-bottom-style:dotted; border-bottom-color:#663300}
/* Beginn der Angaben fuer Tabelle ohne, Zellen mit Umrandung (Adressen, Anreise) */


/* Beginn der Angaben fuer Tabelle ohne, Zellen mit Umrandung (Kurzbersicht Geschichte) */
td.gezelleb1  {width:10em; vertical-align:top; text-align:left; font-family:Arial, Verdana, Helvetica, Sans-Serif; border-bottom-width:0.2em; border-bottom-style:dotted; border-bottom-color:#663300}
td.gezelleb2  {width:35em; vertical-align:top; text-align:left; font-family:Arial, Verdana, Helvetica, Sans-Serif; border-bottom-width:0.2em; border-bottom-style:dotted; border-bottom-color:#663300; border-left-width:0.2em; border-left-style:dotted; border-left-color:#663300}
/* Beginn der Angaben fuer Tabelle ohne, Zellen mit Umrandung (Adressen, Anreise) */


/* Beginn der Angaben fuer Tabelle ohne, Zellen mit Umrandung (Quellenangabe) */
td.quzelleb1  {width:15em; vertical-align:top; text-align:left; font-family:Arial, Verdana, Helvetica, Sans-Serif; border-bottom-width:0.2em; border-bottom-style:dotted; border-bottom-color:#663300}
td.quzelleb2  {width:15em; vertical-align:top; text-align:left; font-family:Arial, Verdana, Helvetica, Sans-Serif; border-bottom-width:0.2em; border-bottom-style:dotted; border-bottom-color:#663300; border-left-width:0.2em; border-left-style:dotted; border-left-color:#663300}
td.quzelleb3  {width:15em; vertical-align:top; text-align:left; font-family:Arial, Verdana, Helvetica, Sans-Serif; border-bottom-width:0.2em; border-bottom-style:dotted; border-bottom-color:#663300; border-left-width:0.2em; border-left-style:dotted; border-left-color:#663300}
/* Beginn der Angaben fuer Tabelle ohne, Zellen mit Umrandung (Adressen, Anreise) */


/* Beginn der Angaben fuer Tabelle ohne, Zellen mit Umrandung (Weiltalbus) */
td.buszelleb1  {width:25em; vertical-align:top; text-align:left; font-family:Arial, Verdana, Helvetica, Sans-Serif; border-bottom-width:0.2em; border-bottom-style:dotted; border-bottom-color:#663300}
td.buszelleb2  {width:4em; vertical-align:top; text-align:left; font-family:Arial, Verdana, Helvetica, Sans-Serif; border-bottom-width:0.2em; border-bottom-style:dotted; border-bottom-color:#663300; border-left-width:0.2em; border-left-style:dotted; border-left-color:#663300}
/* Beginn der Angaben fuer Tabelle ohne, Zellen mit Umrandung (Adressen, Anreise) */


/* Beginn der Angaben fuer Tabelle ohne, Zellen mit Umrandung (Update/Aenderungen) */
td.upzelleb1  {width:5em; vertical-align:top; text-align:left; font-family:Arial, Verdana, Helvetica, Sans-Serif; border-bottom-width:0.2em; border-bottom-style:dotted; border-bottom-color:#663300}
td.upzelleb2  {width:10em; vertical-align:top; text-align:left; font-family:Arial, Verdana, Helvetica, Sans-Serif; border-bottom-width:0.2em; border-bottom-style:dotted; border-bottom-color:#663300; border-left-width:0.2em; border-left-style:dotted; border-left-color:#663300}
/* Beginn der Angaben fuer Tabelle ohne, Zellen mit Umrandung (Update/Aenderungen) */